AUTHENTICATION_TYPE: Database
BITTORRENT_FILENAME_PEPPER: 78a8fd92-ef1a-4a55-a783-31244ec30ed2
BUILDLOGS_REDIS:
  host: quay-enterprise-redis
  password: test123
  port: 6379
DATABASE_SECRET_KEY: '49133859557975065022717518307621672937946349684732018822547166270330273153003'
DB_URI: postgresql://quay:quay@quay-enterprise-quay-postgresql/quay
DEFAULT_TAG_EXPIRATION: 2w
DISTRIBUTED_STORAGE_CONFIG:
  azure-us:
  - AzureStorage
  - azure_account_key: jzzuxC7C/OiwR8d7ShKR+1CZ6SlDfqGGbqGCs3scQ03kk4CfVtKw/9NkZ9MLSGFFOlw/P08kvAIj2gA/TGv9tg==
    azure_account_name: quayus1
    azure_container: containerus
    storage_path: /datastorage/registry
  azure-eu:
  - AzureStorage
  - azure_account_key: WZA9gFw6Z9TBKHNpQYAyAbQlnjVPrkhF6KK4FjCxwp/H8/YbCaibQg6z0+H6/ReS9nH42Fsy/ZsBpYOMjb4tSg==
    azure_account_name: quayeu1
    azure_container: containereu
    sas_token: ?sv=2019-02-02&ss=b&srt=sco&sp=rwdlac&se=2021-08-19T21:26:39Z&st=2020-03-31T13:26:39Z&spr=https&sig=dW6rPJS%2Fjot%2F%2Fi007HmLczlm2oIkjienjI%2BBFmQYrCY%3D
    storage_path: /datastorage/registry
DISTRIBUTED_STORAGE_DEFAULT_LOCATIONS:
- azure-us
- azure-eu
DISTRIBUTED_STORAGE_PREFERENCE:
- azure-us
- azure-eu
ENTERPRISE_LOGO_URL: /static/img/quay-horizontal-color.svg
FEATURE_ACI_CONVERSION: false
FEATURE_ANONYMOUS_ACCESS: true
FEATURE_APP_REGISTRY: false
FEATURE_APP_SPECIFIC_TOKENS: true
FEATURE_BUILD_SUPPORT: false
FEATURE_CHANGE_TAG_EXPIRATION: true
FEATURE_DIRECT_LOGIN: true
FEATURE_MAILING: false
FEATURE_PARTIAL_USER_AUTOCOMPLETE: true
FEATURE_REPO_MIRROR: false
FEATURE_REQUIRE_TEAM_INVITE: true
FEATURE_RESTRICTED_V1_PUSH: true
FEATURE_SECURITY_NOTIFICATIONS: true
FEATURE_SECURITY_SCANNER: true
FEATURE_STORAGE_REPLICATION: true
FEATURE_USERNAME_CONFIRMATION: true
FEATURE_USER_CREATION: true
FEATURE_USER_LOG_ACCESS: true
GPG2_PRIVATE_KEY_FILENAME: signing-private.gpg
GPG2_PUBLIC_KEY_FILENAME: signing-public.gpg
LOG_ARCHIVE_LOCATION: default
MAIL_DEFAULT_SENDER: support@quay.io
MAIL_PORT: 587
MAIL_USE_TLS: true
PREFERRED_URL_SCHEME: https
REGISTRY_TITLE: Red Hat Quay
REGISTRY_TITLE_SHORT: Red Hat Quay
REPO_MIRROR_SERVER_HOSTNAME: null
REPO_MIRROR_TLS_VERIFY: false
SECRET_KEY: '93823516467346293946516688179549483752353249501720029749580988892063577385941'
SECURITY_SCANNER_ENDPOINT: https://quay-enterprise-clair.quay-enterprise.svc:6060
SECURITY_SCANNER_ISSUER_NAME: security_scanner
SERVER_HOSTNAME: quay-enterprise-quay-quay-enterprise.apps.openshift.ibazulic.me
SETUP_COMPLETE: true
SIGNING_ENGINE: gpg2
SUPER_USERS:
- ibazulic
TAG_EXPIRATION_OPTIONS:
- 0s
- 1d
- 1w
- 2w
- 4w
TEAM_RESYNC_STALE_TIME: 60m
TESTING: false
USERFILES_LOCATION: default
USERFILES_PATH: userfiles/
USER_EVENTS_REDIS:
  host: quay-enterprise-redis
  password: test123
  port: 6379
USE_CDN: false
V3_UPGRADE_MODE: complete

